Install

subtly has the followingd dependencies:

  1. Ruby (>=1.8)
  2. Libwebkit (>=1.1.15)
  3. Gtk2 (>=2.18.5)

Stable releases can be found here. If you like you can clone the Mercurial repository
and install the developer version as followed:

  1. hg clone http://hg.subtle.de/subtly
  2. cd subtly
  3. rake install

The installer will copy the files to following default path: (see: rake help)

  • Binaries -> /usr/bin
  • Subtly Files -> (Ruby Dir)/subtly

The path can be easily changed. (see: rake help)